Visagesoft eXPert PDF Viewer ActiveX Control Arbitrary File Overwrite Vulnerability

Visagesoft eXPert PDF Viewer ActiveX control is prone to a vulnerability that lets attackers overwrite files with arbitrary, attacker-controlled content.

Successfully exploiting this issue will allow an attacker to corrupt and overwrite arbitrary files on the victim's computer in the context of the vulnerable application using the ActiveX control (typically Internet Explorer).

Visagesoft eXPert PDF Viewer ActiveX control 3.0.990.0 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus